
fuss-client - Segnalazione #581

[packaging error] copy_server_key

08/13/2018 09:29 AM - Marco Marinello

Status: Risolto Start date: 08/13/2018

Priority: Normale Due date:  

Assignee: Marco Marinello % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Come da oggetto nella versione di fuss-client disponibile nel repo il file /usr/local/sbin/copy_server_key non è eseguibile

/usr/local/sbin/copy_server_key

bash: /usr/local/sbin/copy_server_key: Permesso negato

Associated revisions

Revision 3fa82f08 - 08/13/2018 01:41 PM - Elena Grandi

Make /usr/local/sbin/copy_server_key executable. refs: #581

History

#1 - 08/13/2018 01:43 PM - Elena Grandi

- Status changed from Nuovo to In elaborazione

- Assignee changed from Elena Grandi to Marco Marinello

Sistemato nella versione di sviluppo di fuss-client.

Riassegno per dire che sulle macchine già installate lo si può lanciare con python3 /usr/local/sbin/copy_server_key <opzioni>.

Poi ripassatemi pure il ticket: appena ho finito altre modifiche pubblicherò una nuova versione di fuss-client con anche questa fix, e aggiornerò il

ticket.

#2 - 10/05/2018 06:13 PM - Marco Marinello

- Assignee changed from Marco Marinello to Elena Grandi

#3 - 01/10/2019 11:11 AM - Elena Grandi

- Status changed from In elaborazione to Commenti

- Assignee changed from Elena Grandi to Marco Marinello

Nel frattempo la nuova release era stata fatta (9.0.16 del 16 agosto), ma mi son dimenticata di aggiornare il ticket.

Si può chiudere, giusto?

#4 - 01/13/2019 11:51 AM - Marco Marinello

- Status changed from Commenti to Risolto

- % Done changed from 0 to 100
Yes.
